Unable to Run the AutoVue Installer on Linux: "Graphical installers are not supported by the VM. The console mode will be used instead" (Doc ID 1620331.1)

Last updated on DECEMBER 23, 2015

Applies to:

Oracle AutoVue 2D Professional - Version 20.1.0 and later
Oracle AutoVue 3D Professional Advanced - Version 20.1.0 and later
Oracle AutoVue Office - Version 20.1.0 and later
Oracle AutoVue EDA Professional - Version 20.1.0 and later
Oracle AutoVue Electro-Mechanical Professional - Version 20.1.0 and later
Information in this document applies to any platform.

Symptoms

When trying to run the AutoVue Client/Server Deployment installer on Linux 64-bit the following message is displayed:

Preparing to install...
Extracting the JRE from the installer archive...
Unpacking the JRE...
Extracting the installation resources from the installer archive...
Configuring the installer for this system's environment...

Launching installer...

Graphical installers are not supported by the VM. The console mode will be used instead...

===============================================================================
Choose Locale...
----------------

    1- Deutsch
  ->2- English
    3- Français
    4- Svenska

CHOOSE LOCALE BY NUMBER: 2                    

=======================================================

Installer User Interface Mode Not Supported

The installer cannot run in this UI mode. To specify the interface mode, use the -i command-line option, followed by the UI mode identifier. The valid UI modes identifiers are GUI, Console, and Silent.

Steps to reproduce:

  1. Install the Linux pre-requisites (32-bit).
  2. Try to run the "InstallClientServer_lin.bin".
  3. Notice the problem.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms